Method: extensions.get

Full name: projects.locations.extensions.get

Gets an Extension.

Endpoint

get https://{service-endpoint}/v1beta1/{name}

Where {service-endpoint} is one of the supported service endpoints.

Path parameters

name string

Required. The name of the Extension resource. Format: projects/{project}/locations/{location}/extensions/{extension}

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Extension.

IAM Permissions

Requires the following IAM permission on the name resource:

  • aiplatform.extensions.get

For more information, see the IAM documentation.